
div.scrollingHotSpotLeft {
	background-image: url(images/big_transparent.gif);
	background-position: center center;
	background-repeat: repeat;
	cursor: url(images/cursors/cursor_arrow_left.png),url(images/cursors/cursor_arrow_left.cur),w-resize;
	height: 240px;
	left: 0;
	min-width: 75px;
	position: absolute;
	width: 10%;
	z-index: 200;
}

div.scrollingHotSpotLeftVisible {
	-moz-opacity: .35;
	background-color: #fff;
	background-image: url(images/arrow_left.gif);
	background-repeat: no-repeat;
	filter: alpha(opacity = 35);
	opacity: .35;
	zoom: 1;
}

div.scrollingHotSpotRight {
	background-image: url(images/big_transparent.gif);
	background-position: center center;
	background-repeat: repeat;
	cursor: url(images/cursors/cursor_arrow_right.png),url(images/cursors/cursor_arrow_right.cur),e-resize;
	height: 240px;
	min-width: 75px;
	position: absolute;
	right: 0;
	width: 10%;
	z-index: 200;
}

div.scrollingHotSpotRightVisible {
	-moz-opacity: .35;
	background-color: #fff;
	background-image: url(images/arrow_right.gif);
	background-repeat: no-repeat;
	filter: alpha(opacity = 35);
	opacity: .35;
	zoom: 1;
}

div.scrollWrapper {
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 100%;
}

div.scrollableArea {
	height: 100%;
	position: relative;
	width: auto;
}

#makeMeScrollable {
	height: 240px;
	position: relative;
	width: 100%;
}

.uppermenublocks_container {
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-webkit-user-select: none;
	float: left;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	user-select: none;
}

.specproect_img {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 100%;
	width: 480px;
}

.uppermenublocks_header {
	display: none;
}

.bg1 {
	background-color: black;
	padding: 40px;
}

.bg1 .b-wrapper{
	color: white;
	background-color: black;
}

.bg1:nth-child(even) .b-wrapper{
	color: black;
	background-color: white;
}

.bg1:nth-child(even) {
	background-color: white;
}

.band {
	display: block;
	height: auto;
	margin: auto;
	max-width: 1500px;
	padding-bottom: 10px;
	position: relative;
	width: 100%;
}

.bg1-0-0 .band {
	max-width: 2800px;
}

.block-title {
	color: white;
	font-size: 22px;
	font-weight: 100;
	letter-spacing: 3px;
	margin: auto 0;
	text-transform: uppercase;
}

.band h1{
	text-align: center;
}
.band h1{
		font-size: 26px;
	}

.brnd-logo {
	height: 30px;
	width: 90px;
}

svg {
	display: block;
}

.brnd-title {
	color: white;
	font-weight: 100;
	text-transform: uppercase;
}

.brnd-atv {
	height: 30px;
	width: 85px;
}

.search {
	margin: auto;
}

.masonry {
	column-gap: 10px;
	column-width: auto;
}

.masonry-blocks {
	background-color: #1a1a1a;
	display: inline-block;
	margin-bottom: 10px;
	vertical-align: bottom;
	width: 100%;
}

.masonry-blocks img {
	display: block;
	height: auto;
	width: 100%;
}

.masonry-blocks .time {
	align-items: center;
	color: #888888;
	display: flex;
	font-size: 11px;
	font-weight: 100;
	line-height: 11px;
	padding: 30px 30px 10px;
}

.masonry-blocks h2 {
	color: white;
	font-size: 18px;
	font-weight: 100;
	line-height: 18px;
	padding: 0 30px 10px;
}

.masonry-blocks p {
	align-items: center;
	color: #888888;
	display: flex;
	font-size: 14px;
	font-weight: 100;
	line-height: 14px;
	padding: 0 30px 30px;
}

.future {
	align-content: flex-start;
	align-items: stretch;
	display: flex;
	flex-wrap: wrap;
}

.future-blocks {
	flex-grow: 1;
	text-align: center;
	width: 250px;
}

.future-blocks img {
	border: 1px solid white;
	display: block;
	height: 150px;
	margin: 30px auto 0;
	width: auto;
}

.bg1:nth-child(even) .future-blocks img {
	border-color: #888888;
}

.future-blocks .time {
	align-items: center;
	color: #888888;
	display: flex;
	font-size: 11px;
	font-weight: 100;
	justify-content: center;
	line-height: 11px;
	padding: 10px 0 0;
}

.future-blocks .time .dashicons {
	font-size: 19px;
	line-height: 19px;
}

.future-blocks h3 {
	color: #888888;
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
	padding: 10px 30px 30px;
}

.themes {
	display: grid;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
}

.themes-blocks {
	background-color: #1a1a1a;
	border: 1px solid #888888;
	border-radius: 3px;
	color: #888888;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 10px;
	position: relative;
}

.themes-blocks h3,.themes-blocks h4 {
	font-size: 11px;
	font-weight: 900;
	line-height: 11px;
	margin-bottom: 10px;
	margin-right: 20px;
}

.themes-blocks h3,.themes-blocks h4,.themes-blocks p {
	align-items: center;
	display: flex;
}

.themes-blocks h3 .dashicons,.themes-blocks h4 .dashicons,.themes-blocks p .dashicons {
	font-style: 17px;
	line-height: 17px;
	margin-right: 5px;
}

.themes-blocks p {
	color: #888888;
	font-size: 11px;
	font-weight: 100;
	line-height: 11px;
}

.themes-point {
	border-radius: 100%;
	height: 10px;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 10px;
}

.theme_1 {
	background-color: #ff3434;
}

.theme_2 {
	background-color: #ffbf34;
}

.theme_3 {
	background-color: #fcff34;
}

.theme_4 {
	background-color: #34ff90;
}

.theme_5 {
	background-color: #34c3ff;
}

.theme_6 {
	background-color: #3445ff;
}

.theme_7 {
	background-color: #d034ff;
}

.bg2 {
	background-color: black;
	color: #efefef;
	padding: 40px;
}

.bg2-0-40 {
	padding: 0 40px;
}

.bg2:nth-child(even) {
	background-color: white;
	color: #1a1a1a;
}

.bg2 .brnd-logo {
	display: table;
	margin: auto;
	max-width: 950px;
	padding: 10px 0;
	width: 100%;
}

.bg2 .svg-logo {
	max-width: 100px;
}



.bg2 .sing {
	margin: auto;
	max-width: 960px;
}

.archive .bg2 .wide{
	max-width: 1500px;
}

.bg2 .sing {
	padding: 5px 0;
}

.bg2 .sing h1 {
	font-size: 28px;
	font-weight: 400;
	margin-bottom: 10px;
}

.bg2 .sing p {
	font-size: 14px;
	font-weight: 100;
}

.bg2 .sing .metas {
	color: #00519c;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
/* 	display: flex; */
/* 	align-items: center; */
}

.bg2 .sing .metas:last-of-type {
	margin-bottom: 0;
	margin-top: 10px;
}

.bg2 .sing .metas a {
	border-bottom: 1px dotted #00519c;
	color: #00519c;
}

.bg2 .sing .block-title {
	letter-spacing: normal;
	text-transform: none;
}

.bg2 .same {
	display: grid;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
}

.bg2 .same-blocks {
	background-color: #1a1a1a;
	padding-bottom: 20px;
	max-width: 350px;
}
.bg2 .same-blocks a {
	display: block;
}

.bg2 .same-blocks a img {
	display: block;
	height: auto;
	width: 100%;
	padding-bottom: 15px;
}
.bg2 .same-blocks h2 a{
	color: #888888;
	font-size: 12px;

	font-weight: 400;
	margin: 20px 20px 0;
}

.showen {
	color: gray;
	font-size: 12px;

	font-weight: 100;
	padding: 40px;
	text-align: center;
}

.bg2 .same-blocks a .same-tags {
	font-size: 8px;

	font-weight: 100;
	color: #bebebe;
	margin: 5px 20px 0;
	display: flex;
	align-items: center;

}

.bg2 .same-blocks .same-tags .dashicons{
	font-size: inherit;
	width: auto;
	height: auto;
}



.nextvideo {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}

.nextvideo > span{
	display: flex;
	align-items: center;
}

.nextvideo > span:first-of-type[id="ccmLinkHold"]{
	margin: auto;
}


/*
.nextvideo>span:first-of-type {
	margin: auto auto auto 0;
}

.nextvideo>span:last-of-type {
	margin: auto 0 auto auto;
}
*/

.nextvideo>span>.dashicons,
.nextvideo>span>img {
	cursor: pointer;
}
.nextvideo>span>.dashicons-playlist-video {
	color: #cc193f;
}
.nextvideo>span>.dashicons-controls-skipforward {
	color: #00519c;
}

.nextvideo>span>.dashicons_playlist_video {
	color: #888888;
}

.nextvideo a {
	align-items: center;
	color: white;
	display: flex;
	font-size: 11px;
	font-weight: 100;
	line-height: 11px;
}

.nextvideo img {
	border-radius: 100%;
	border: 1px solid gray;
	height: 100%;
	max-height: 30px;
	max-width: 30px;
	min-height: 30px;
	min-width: 30px;
	width: 100%;
}

.archive .description  p {
	color: white;
	font-size: 14px;
	font-weight: 100;
}

.archive .description {
	margin-top: 20px;
}

ul[class],ol[class],.bg1-0-0,.band:last-of-type,.bg2-0-0 {
	padding: 0;
}

.bg1:nth-child(even) .block-title,.bg1:nth-child(even) .brnd-title,.bg2:nth-child(even) .nextvideo a, .archive,
.bg1:nth-child(even) .description p{
	color: black;
}

.svg-logo,.svg-atv-1,.bg1:nth-child(even) .svg-atv-2 {
	fill: #ffffff;
}

.bg1:nth-child(even) .svg-logo,.svg-atv-2,.bg1:nth-child(even) .svg-atv-1,.bg2:nth-child(even) .svg-logo {
	fill: #000000;
}

.masonry-blocks .time .dashicons,.masonry-blocks p .dashicons,.bg2 .sing .dashicons {
	margin-right: 5px;
}


.gn-menu-main li:hover .svg-atv-2 {
	fill: #eeeeee;
}

.gn-menu-main li .brnd-logo{
	display: inline-block;
	vertical-align: middle;
	height: auto;
	padding: 0;
	margin: 10px;
}
.gn-menu-main .logotype:hover{
	background-color: #1a1a1a;
}

.gn-menu-main .logotype .svg-logo,
.gn-menu-main .logotype .svg-atv-1,
.gn-menu-main .logotype:hover .svg-atv-2{
	fill: #1a1a1a;
}
.gn-menu-main .logotype:hover .svg-logo,
.gn-menu-main .logotype:hover .svg-atv-1,
.gn-menu-main .logotype .svg-atv-2{
	fill: #eeeeee;
}



.spinner {
display: none;
position: fixed;
bottom: 50%;
left: 50%;
margin-left: -25px;
margin-bottom: -20px;

  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
  
  background-color: white;
  border-radius: 3px;
  z-index: 2;
}

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}



.is_single_video_wrap{
	margin: auto;
	max-width: 960px;
}

.is_single_video_holder {		
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}


#is_single_video_poster,
#is_single_video_play {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
#is_single_video_poster {
	opacity: .2;
}
#is_single_video_play {
	cursor: pointer;
	z-index: 450;
}
#is_single_video_play:after{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	height: 30px;
	margin-top: -15px;
	margin-left: -8.5px;
	border: 15px solid transparent;
	border-left: 25px solid white;

	-webkit-transition: all 0.2s ease-in-out 0.1s;
	-moz-transition: all 0.2s ease-in-out 0.1s;
	-o-transition: all 0.2s ease-in-out 0.1s;
	transition: all 0.2s ease-in-out 0.1s;
}

#is_single_video_play:hover:after{
	transform: scale(2.2);
	margin-left: 8.5px;
}

#is_single_video,
#is_single_video_poster,
#is_single_video_play {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#is_single_video_poster_holder{
	display: none;
}


.bg2 .is_single_video_wrap .fixed {
	position: fixed;
	padding: 0;
	width: 320px;
	height: 180px;
	right: 0;
	top: 60px;
	z-index: 100;
	background-color: black;
}

.bg2:nth-child(even) .is_single_video_wrap .fixed {
	background-color: white;
}



input {
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
}



.bg1:first-of-type,
.bg2:first-of-type{
	margin-top: 60px;
}




.gn-menu li .dash_menu {
	display: flex;
	align-items: center;
}

.gn-menu li .dash_menu .dashicons {
	width: 60px;
	font-size: 45px;
	line-height: calc(45px / 2);
	vertical-align: middle;
}


.gn-submenu li {
	display: flex;
	align-items: center;
}
.gn-submenu li span {
	width: 60px;
	vertical-align: middle;
}
.gn-submenu li a{
	font-size: 12px;
}











.carousel {
	background: #1a1a1a;
}
.carousel a {
	display: block;
}


.carousel-image {
	display: block;
	height: 100%;
	width: auto;
	margin: 0 1vw;
 }
 

.templates{
	max-width: 500px;
}

.templates>h1 {
	line-height: normal;
	text-transform: none;
	text-align: left;
}


.flickity-page-dots .dot {
	background-color: white;
}













.ft{
	background-color: #1a1a1a !important;
	margin-bottom: 0;
}
.ff{
	padding-top: 0;
}
.fw{
	border-top: 1px solid white;
	padding-top: 40px;
	display: flex;
	align-items: flex-end;
}
.fs{
	flex-grow: 1;
}
.fs:last-of-type{
	font-size: 10px;
	font-weight: 100;
	text-align: right;
}
.fs a{
	color: white;
}



.ff .brnd-logo {
	display: block;
}
.ff .brnd-logo .svg-logo{
	display: block;
	fill: #ffffff;
}
.footer{
	display: grid;
	grid-column-gap: 40px;
	grid-row-gap: 40px;
	grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
	margin: auto;
	max-width: 1500px;
}

.footer-column{
	color: white;
}
.widget-column{
	font-size: 10px;
	font-weight: 100;
	padding-bottom: 40px;
}
.widget-column:last-of-type{
	padding-bottom: 0;
}

.widget-column h4 {
	font-size: 22px;
	font-weight: 100;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.widget-column ul {
	margin: 0;
	padding: 0;
}

.widget-column li,
.textwidget p {
	padding-bottom: 5px;
}

.widget-column li:last-of-type,
.widget-column li:last-of-type p {
	padding: 0;
}

.widget-column li:before { 
	content: "\f344";
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 10px/1 'dashicons';
	vertical-align: middle;
	margin-right: 5px;
 }
 


.widget-column a{
	color: #eeeeee;
}

.widget-column a{
	text-decoration: none;
	border-bottom: 1px dotted #eeeeee;
}







.page  .pagethecontent {
	min-height: 50vh;
	display: flex;
	flex-direction: column;
	align-content: center;
}
.page  .pagethecontent #postcontent{
	margin: auto;
}

#postcontent p {
	margin-bottom: 10px;
}
#postcontent p:last-of-type{
	margin-bottom: 0;
}




#ccmLink{
	color: #1a1a1a;
}




.cc_symbol_c{
	display: flex;
	align-items: center;
	margin-top: 20px;
}
.cc_symbol {
	background-image: url("data:image/svg+xml;base64,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");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 26px;
	height: 20px;
	display: inline-block;
}

.cc_lang {
	display: inline-block;
	font-size: 10px;
	color: #1a1a1a;
	margin-left: 5px;
	line-height: 1;
}

.cc_lang:after{
	content: ', ';
}
.cc_lang:last-of-type:after{
	content: '';
}



